Subject: Re: Fix PCI in Holly device tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 Sep 2008 18:53:03 +1000

> >> Signed-off-by: David Gibson <[email-masked]>
> >
> >Acked-by: Josh Boyer <[email-masked]>
> >
> >Paul, I can include this in my 'next' branch if you aren't opposed.
> >I'll have another set of patches going in there today/tomorrow.
> 
> Er... on second thought, this actually fixes a regression on Holly.  So
> I'll amend my offer to put it in my 'next' branch to be contingent on you
> not wanting to get it into 2.6.27 this late.

I've picked it up, I need to check a thing or two and I'll send patches
for .27 to Linus tomorrow (Paulus is on vacation for a week). With a bit
of luck he won't have closed .27 before that :-)

Cheers
Ben.